<template>
  <a-card :bordered='false'>
    <a-tabs defaultActiveKey='1'>
      <a-tab-pane tab='项目列表' key='1'>
        <bon-project-list></bon-project-list>
      </a-tab-pane>
      <a-tab-pane tab='销售列表' key='2'>
        <bon-sales-record-list></bon-sales-record-list>
      </a-tab-pane>
    </a-tabs>
  </a-card>
</template>

<script>
import BonProjectList from '@views/bon/2-customer/BonProjectList'
import BonSalesRecordList from '@views/bon/2-customer/BonSalesRecordList'

export default {
  name: 'index',
  components: { BonSalesRecordList, BonProjectList }
}
</script>

<style scoped>

</style>